##  12 SP1A.210812.016 V816.0.1.0.TGBINXM release-keys
- Manufacturer: xiaomi
- Platform: mt6833
- Codename: evergo
- Brand: Redmi
- Flavor: 
- Release Version: 12
- Kernel Version: 4.14.186
- Id: SP1A.210812.016
- Incremental: V816.0.1.0.TGBINXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: false
- Locale: undefined
- Screen Density: undefined
- Fingerprint: Redmi/evergo/evergo:12/SP1A.210812.016/V816.0.1.0.TGBINXM:user/release-keys
- OTA version: 
- Branch: -12-SP1A.210812.016-V816.0.1.0.TGBINXM-release-keys
- Repo: redmi/evergo
